Jump to content
Sign in to follow this  
Blackblood

UK Desert(ed) troops or BLEED

Recommended Posts

I hope somebody is going to make ECP compatible version that does not crash when you place game logics in a mission.  sad_o.gif

Is this a common error?

I can't reproduce that bug when using ECP.

Anyone else with this problem?

So Blackblood.. have you finally given up patching?  wink_o.gif

...well it does say: retired creator in the banner below.

...or was it retarded... yay.gif

Share this post


Link to post
Share on other sites
1. The LSW carried by BLB troops is not be treated as an MG by the AI. They will not engage targets at range, unlike the MG or AR.

When i served in the British army the LSWs role was for accurate rather than suppresive fire, as the magazine capasity is exactly the same as the SA80 which renders it pretty usless for a machinegun role. The platoon had one GPMG which was used to suppress fire for all 3 sections. Let me tell you that this was very hard work, as i had to keep up with the lead section while still being able to give covering fire to sections 2 and 3. Being a machinegunner is far from lying and fireing just giving suppressive fire.

I started typing and couldn't stop.... tounge2.gif

i second that, when im with my TA unit we use the lsw to provide accurate fire support rather than surpressive fire, tbh the lsw is a modern day version of a BAR smile_o.gif

Share this post


Link to post
Share on other sites

Aye, thats why they have introduced the Minimi Para to infantry sections, to provide abit more punch.

Share this post


Link to post
Share on other sites
Eye, Para and Pathy, get a room. I'm trying to provide some support here!  biggrin_o.gif

ROFLMFAO rofl.gif

Share this post


Link to post
Share on other sites

Hey folks, I've come to the conclusion that if you really want to make this addon totally realistic, the best pack of weapons to use with the SAS troopers is the Lowlands Warrior pack of Diemaco rifles, These are more commonly used rather than the M16 series!

It also makes this great addon even better!

Heres a link;

http://llw.the-dropzone.net/main....t&lid=1

Respect.

notworthy.gifnotworthy.gifnotworthy.gif

Share this post


Link to post
Share on other sites

i dont know why but when i go to put the too cool sunglasses on my face it comes up with texture not found can someone help.

Share this post


Link to post
Share on other sites

Stealth-net's download section has been closed, does anyone else have a link to version 1.0e? I thought 'd' was the latest (final) release. OFP.Info only has version 'b'.

Share this post


Link to post
Share on other sites

I've got them uploaded here for people who have problems with rapidshite.

He forgot to fix the ray bans in e anyway tounge2.gif

Share this post


Link to post
Share on other sites

check your E-Mails wink_o.gif

If you should have problems with it (never used the mailoption here) just dl the pack again form one of the mirrors smile_o.gif

Share this post


Link to post
Share on other sites

Well im not going to be bothered to read all these pages, so are these MP compatible. GOL clan are trying to get these on our server can not load missing addons JAM3 addon message.

Any ideas, we have 1.0e and all the other required addons.

Please help

Share this post


Link to post
Share on other sites

Its only 20 pages! For easy view, click the [print this topic] button near the top and then skim read through the lot picking out the important bits.

Share this post


Link to post
Share on other sites
Well im not going to be bothered to read all these pages, so are these MP compatible.

Manner's dearboy,manner's! Ithink if you worded it better you will get better reply's. You should know better being an advanced member with 1233 post's

Share this post


Link to post
Share on other sites

They are MP compatible, I've played them on the [23rd] Server. Latest version as far as I know. If it's the UKF weapons bringing the error up, you need to add the corrosponding line to the mission.sqm, such as "ufk_slmg", "ukf_ukweps" etc. It should tell you what you need to add in the error message.

Hope that helps. smile_o.gif

Share this post


Link to post
Share on other sites

If you have JAM3 and P:UKF's weapons installed, ignore the error message. They are MP compatible. BUT:  I didn't have access to a MP testing environment when making the troops. I know for a fact the random shit is VERY random.  biggrin_o.gif .

EG. If local player "Bush" gets long sleeves, global player "Bush" could very well end up with shortsleeves.  whistle.gif

Rest assure P:UKF will provide you with an easy (intelligent) fix if they find the time or interest. Ey, nudge...  xmas_o.gif

Share this post


Link to post
Share on other sites

Ey, nudge back, keep an eye on the PUKF homepage the next couple of days and you'll see where PUKF are heading, infantrywise wink_o.gif

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×